Subject: Demo registration plugin throws exception
Description

The Registration plugin from demo site throws exception

CRITICAL  TypoScript           Uncaught exception #1368517488 in line 151 of
/opt/local/apache2/htdocs/neos.dev/Data/Temporary/Development/Cache/Code/Flow_Object_Classes/TYPO3_TypoScript_Core_Runtime.php: An exception occurred while rendering "page<TYPO3.Neos:Page>/body<
time.php: An exception occurred while rendering
"page<TYPO3.Neos:Page>/body<TYPO3.TypoScript:Template>/sections/main<TYPO3.Neos:Section>/default<TYPO3.TypoScript:Matcher>/element<TYPO3.Neos.NodeTypes:Section.Default>/itemRenderer<TYPO3.TypoScript:Case>/default<TYPO3.TypoScript:Matcher>/element<TYPO3.Neos.NodeTypes:Section>/default<TYPO3.TypoScript:Matcher>/element<TYPO3.Neos.NodeTypes:Section.Default>/
atcher>/element<TYPO3.Neos.NodeTypes:Section.Default>/itemRenderer<TYPO3.TypoScript:Case>/default<TYPO3.TypoScript:Matcher>/element<TYPO3.Neos.NodeTypes:Section>/default<TYPO3.TypoScript:Matcher>/element<TYPO3.Neos.NodeTypes:Section.Default>/itemRenderer<TYPO3.TypoScript:Case>/default<TYPO3.TypoScript:Matcher>/element<TYPO3.NeosDemoTypo3Org:Registration>". Please see the nested exception for details. - See also: 201305171544168ab81f.txt
tcher>/element<TYPO3.Neos.NodeTypes:Section>/default<TYPO3.TypoScript:Matcher>/element<TYPO3.Neos.NodeTypes:Section.Default>/itemRenderer<TYPO3.TypoScript:Case>/default<TYPO3.TypoScript:Matcher>/element<TYPO3.NeosDemoTypo3Org:Registration>". Please see the nested exception for details. - See also: 201305171544168ab81f.txt
Default>/itemRenderer<TYPO3.TypoScript:Case>/default<TYPO3.TypoScript:Matcher>/element<TYPO3.NeosDemoTypo3Org:Registration>". Please see the nested exception for details. - See also: 201305171544168ab81f.txt
tration>". Please see the nested exception for details. - See also: 201305171544168ab81f.txt
    previousException => Uncaught exception #1301610453: Could not resolve a route and its corresponding URI for the given
parameters. This may be due to referring to a not existing package / controller / action while building a link or URI. Refer to log and
check the backtrace for more details.

Related issues:
related to TYPO3.Neos - Bug # 49365: Example plugins (youtube/registration) a... Resolved 2013-06-23

History
#1 - 2013-07-12 00:01 - Aske Ertmann
- Target version set to 1.0 beta 1

#2 - 2013-07-16 18:57 - Tim Kandel
- Status changed from New to Accepted
- Assigned To set to Tim Kandel

#3 - 2013-07-16 19:01 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22362

#4 - 2013-07-16 19:19 - Aske Ertmann
- Target version changed from 1.0 beta 1 to 1.0 alpha 5
- % Done changed from 0 to 100

#5 - 2013-07-16 21:13 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22362
#6 - 2013-07-16 22:14 - Aske Ertmann
- Status changed from Under Review to Resolved
